{% extends 'visitor/base.html.twig' %}

{% block style %}
    {{ encore_entry_link_tags('bo_datatables_css') }}
    {{ encore_entry_link_tags('bo_highlight_css') }}
{% endblock %}

{% block title %}Blog{% endblock title %}

{% block content %}
    <section class="article" style="margin-bottom: 100px">
        <div class="containerBox">
            <div class="contentArticle mt-5 pt-5">
                {% for article in articles %}
                    <div class="blocArticle">
                        <div class="imgArtcile">
                            <img src={{asset('upload/images/article/' ~ article.imageName)}} alt="" style="width: 100%!important;">
                        </div>
                        <div class="textArtcicle mt-3 p18 bold">
                            <a href="{{ path('visitor_show_article', {'id': article.id}) }}">
                                {{ article.title }}
                            </a>
                        </div>
                    </div>
                {% endfor %}
            </div>
        </div>
    </section>
{% endblock content %}